@media only screen and (max-width: 600px){
   .topheader-banner{
      padding: 0px 20px;
      justify-content: center;
   }
   .tp-sc-bx{
      display: none;
   }
   .cont-tp-sing{
      font-size: 0.9rem;
      margin-right: 6%;
   }
   .cont-tp-sing:last-child{
      margin-right: 0%;
   }
   .search-area{
      display: none;
   }
   .tp-nav-bx{
      padding: 0px 20px;
   }
   .bran-logo-bx{
      width: 55%;
   }
   .navbar-toggler{
      padding: .15rem .65rem;
      font-size: 1.1rem;
   }
   .navbar-nav{
      padding-top: 15px;
   }
   .nav-link{
      font-size: 0.9rem;
   }
   .navbar-nav .dropdown-menu {
      box-shadow: unset;
      
   }
   .navbar-nav .dropdown-menu .dropdown-item{
      border-bottom: 1px solid  #f6f6f6;
   }
   .banner-ov-cont{
      width: 80%;
   }
   h2{
      font-size: calc(1.6rem + 0.5vw);
   }
   h3{
      font-size: calc(1.5rem + 0.5vw);
    }
    h4{
      font-size: calc(1.4rem + 0.5vw);
    }
    h5{
      font-size: calc(1.3rem + 0.5vw);
    }
    h6{
      font-size: calc(1rem + 0.5vw);
    }
   .banner-ov-cont p{
      display: none;
   }
   .banner-ov-cont .primary-btn{
      display: none;
   }
   .owl-dots{
      display: none;
   }
   .cust-container{
      padding: 0px 20px;
   }
   .abt-sec{
      padding: 30px 0px;
   }
   .hm-abt-cont-bx{
      padding-top: 40px;
   }
   .sub-tt{
      font-size: 1rem;
      font-weight: 600;
   }
   p{
      line-height: 1.7rem;
      font-size: 0.9rem;
   }
   .primary-btn{
      font-size: 0.9rem;
   }
   .maxi-ch{
      padding: 20px;
   }
   .max-cont-bx{
      padding-top: 60px;
   }
   .max-dc-ch{
      padding: 20px;
      min-height: unset;
      height: auto;
   }
   .maxi-ch-dccomp-cont-bx{
      padding-top: 30px;
   }
   .maxi-ch-adv ul li{
      width: 30%;
   }
   .maxi-ch-adv ul li span{
      font-size: 1rem;
      font-size: 500;
   }
   .sol-slider .item{
      padding-bottom: 20px;
   }
   .ch-sol-titbx{
      width: 90%;
   }
   .ch-sol-titbx a{
      width: 20%;
   }
   .newmontinner-wr{
      flex-direction: column;
   }
   .newmontinner-left{
      padding: 20px;
   }
   .newmontinner-right{
      width: 100%;
      clip-path:unset;
   }
   .our-clients{
      padding: 20px;
   }
   .footerlgbx{
      width: 50%;
   }
   footer{
      background-size: cover;
   }
   .cmt{
      margin-top: 30px;
   }
   .footer-head span::after{
      right: 65px;
   }
   .cprght{
      white-space: nowrap;
      font-size: 0.8rem;
   }
   .inner-banner{
      min-height: 100px;
   }
   .inner-banner h5{
      font-size: 1.5rem;
   }
   .abt-cont{
      padding-top: 0px;
   }
   .mission-cont{
      padding-top: 20px;
   }
   .owl-carousel-prod img{
      width: 95%!important;
   }
   .product-det-bx{
      margin-top: 20px;
      padding: 2rem;
   }
   .primary-btn-green{
      font-size: 0.9rem;
   }
   .wh-box-wr{
      flex-direction: column;
      align-items: center;
      justify-content: center;
      margin: 10px 0px;
      text-align: center;
   }
   .why-ch-tit{
      font-size: 1rem;
   }
   .bold-head{
      font-size: 1rem;
   }
   .why-choose{
      padding: 20px 0px;
   }
   .fesign-feat-right{
      width: 100%;
      height: auto;
   }
   .prod-contact-sec h6{
      font-size: 1.2rem;
   }
   .ch-sol-adv-bx{
      min-height: unset;
      height: auto;
   }
   .titlw-spec{
      font-size: 1.1rem;
   }
   .specinerbox{
      padding: 0.8rem;
   }
   .ch-sol-adv h4{
      margin-bottom: 20px;
   }
   .charge-app-bx ul li{
      font-size: 0.9rem;
   }
   .charge-app-bx ul li::before{
      width: 10px;
      height: 10px;
   }
   .feat-img{
      width: 10%!important;
   }
   .feat-img img{
      width: 100%;
   }
   .feat-wr{
      margin-bottom: 20px;
   }
   .fet-tit{
      font-size: 1rem;
      font-weight: 500;
   }
   .fesign-feat-left{
      padding-bottom: 60px;
   }
}

@media only screen and (min-width: 601px) and (max-width: 990px){
 
   .search-area{
      display: none;
   }
   .banner-ov-cont{
      top: 13%;
      width: 100%;
   }
   .banner-ov-cont p{
      width: 60%;
   }
   .maxi-ch-dccomp-cont-bx{
      padding-top: 0px;
   }
   .ch-sol-titbx{
      min-width: 80%;
   }
   .newmontinner-left .char-demo{
      right: -380px;
   }
   footer{
      background-size: cover;
   }
   .footerlgbx{

      width: 30%;
   }
   .navbar-nav .dropdown-menu .dropdown-item{
      border-bottom: 1px solid  #f6f6f6;
   }
   .navbar-nav .dropdown-menu {
      box-shadow: unset;
      
   }
   .inner-banner{
      min-height: 150px;
   }
   .bran-logo-bx{
      width: 35%;
   }
   .ch-sol-adv-bx{
      min-height: unset;
      height: auto;
   }
   .cust-container{
      padding: 0px 30px;
   }
   .ch-sol-adv h4{
      margin-bottom: 10px;
   }
 
}


@media only screen and (min-width: 991px) and (max-width: 1300px){
   
}
@media only screen and (min-width: 991px) and (max-width: 1230px){
  
}